uuid: 83464e24-1b53-4286-83aa-ee9de557c10b
langcode: nl
status: true
dependencies:
  config:
    - block_content.type.basic
id: block_content.basic
target_entity_type_id: block_content
target_bundle: basic
default_langcode: site_default
language_alterable: false
